<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_argKeyValue">
        <source>{0} argument value: {1}</source>
        <target state="x-reviewed">引数 {0} の値: {1}</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>{0} argument value: {1}</source>
          <target>引数 {0} の値: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_exitAppl">
        <source>The {0} application exited.</source>
        <target state="x-reviewed">{0} アプリケーションが終了しました。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>The {0} application exited.</source>
          <target>{0} アプリケーションが終了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_invalidFileName">
        <source>Invalid file name ({0}).</source>
        <target state="x-reviewed">無効なファイル名 ({0})。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid file name ({0}).</source>
          <target>無効なファイル名 ({0})。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_invalidInputFile">
        <source>The input file ({0}) does not exist or cannot be read.</source>
        <target state="x-reviewed">入力ファイル ({0}) が存在しないか、読み取ることができません。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>The input file ({0}) does not exist or cannot be read.</source>
          <target>入力ファイル ({0}) が存在しないか、読み取ることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_invalidOutputFile">
        <source>The output file ({0}) is invalid or not writable.</source>
        <target state="x-reviewed">出力ファイル ({0}) が無効か、または書き込み可能ではありません。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>The output file ({0}) is invalid or not writable.</source>
          <target>出力ファイル ({0}) が無効か、または書き込み可能ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_missingArgValue">
        <source>Missing value for {0} argument.</source>
        <target state="x-reviewed">引数 {0} の値がありません。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Missing value for {0} argument.</source>
          <target>引数 {0} の値がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_noProfileChanges">
        <source>No changes were made to the connection profile(s).</source>
        <target state="x-reviewed">接続プロファイルは変更されませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>No changes were made to the connection profile(s).</source>
          <target>接続プロファイルは変更されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_overwriteExistingFile">
        <source>The output file ({0}) already exists.  Overwrite its contents?</source>
        <target state="x-reviewed">出力ファイル ({0}) はすでに存在します。コンテンツを上書きしますか?</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>The output file ({0}) already exists.  Overwrite its contents?</source>
          <target>出力ファイル ({0}) はすでに存在します。コンテンツを上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_promptEditProfileName">
        <source>Enter the name of a connection profile to view/change (optional)</source>
        <target state="x-reviewed">表示/変更する接続プロファイルの名前を入力 (オプション)</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the name of a connection profile to view/change (optional)</source>
          <target>表示/変更する接続プロファイルの名前を入力 (オプション)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_promptInputFile">
        <source>Enter the name of the connection profile file to view/change</source>
        <target state="x-reviewed">表示/変更する接続プロファイル・ファイルの名前を入力</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the name of the connection profile file to view/change</source>
          <target>表示/変更する接続プロファイル・ファイルの名前を入力</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_promptOutputFile">
        <source>Enter the name of the output file to save your changes</source>
        <target state="x-reviewed">変更を保管する出力ファイルの名前を入力</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the name of the output file to save your changes</source>
          <target>変更を保管する出力ファイルの名前を入力</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_startAppl">
        <source>Start the {0} application...</source>
        <target state="x-reviewed">{0} アプリケーションを始動...</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Start the {0} application...</source>
          <target>{0} アプリケーションを始動...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxArguments">
        <source>Optional command line arguments:</source>
        <target state="x-reviewed">オプションのコマンド・ライン引数:</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Optional command line arguments:</source>
          <target>オプションのコマンド・ライン引数:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxCommand">
        <source>Use "eclipsec" in command on Windows, or "eclipse" on other platforms.</source>
        <target state="x-reviewed">Windows 上では "eclipsec"、 他のプラットフォーム上では "eclipse" をコマンドで使用してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Use "eclipsec" in command on Windows, or "eclipse" on other platforms.</source>
          <target>Windows 上では "eclipsec"、 他のプラットフォーム上では "eclipse" をコマンドで使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxHelpInstruction">
        <source>displays this help message</source>
        <target state="x-reviewed">このヘルプ・メッセージを表示</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>displays this help message</source>
          <target>このヘルプ・メッセージを表示</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxInArgInstruction">
        <source>specifies the name of the connection profile storage file to view/change</source>
        <target state="x-reviewed">表示/変更する接続プロファイル・ストレージ・ファイルの名前を指定</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>specifies the name of the connection profile storage file to view/change</source>
          <target>表示/変更する接続プロファイル・ストレージ・ファイルの名前を指定</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxNullArgInstruction">
        <source>If an argument value is not specified, the editor will prompt for an input value.</source>
        <target state="x-reviewed">引数の値が指定されていない場合、エディターは入力値のためのプロンプトを表示します。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>If an argument value is not specified, the editor will prompt for an input value.</source>
          <target>引数の値が指定されていない場合、エディターは入力値のためのプロンプトを表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxOutArgInstruction">
        <source>specifies the name of the output file to save your changes</source>
        <target state="x-reviewed">変更を保管する出力ファイルの名前を指定</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>specifies the name of the output file to save your changes</source>
          <target>変更を保管する出力ファイルの名前を指定</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxProfileNameInstruction1">
        <source>specifies the name of a connection profile to view/change; if none is specified,</source>
        <target state="x-reviewed">表示/変更する接続プロファイルの名前を指定; 何も指定されていない場合</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>specifies the name of a connection profile to view/change; if none is specified,</source>
          <target>表示/変更する接続プロファイルの名前を指定; 何も指定されていない場合</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxProfileNameInstruction2">
        <source>the tool will step through all the profiles found in the input file</source>
        <target state="x-reviewed">ツールは入力ファイルにあるすべてのプロファイルをステップ・スルーします</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11 レビューに自信なし。「through」?</note>
        <alt-trans tool-id="pleiades">
          <source>the tool will step through all the profiles found in the input file</source>
          <target>ツールは入力ファイルにあるすべてのプロファイルをステップ・スルーします</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=editorAppl_syntaxUsage">
        <source>Command syntax:</source>
        <target state="x-reviewed">コマンド構文:</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Command syntax:</source>
          <target>コマンド構文:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_askReviewStack">
        <source>Do you want to see the stack trace?</source>
        <target state="x-reviewed">スタック・トレースを確認しますか?</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Do you want to see the stack trace?</source>
          <target>スタック・トレースを確認しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_askUpdateValue">
        <source>Change existing value?</source>
        <target state="x-reviewed">既存の値を変更しますか?</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Change existing value?</source>
          <target>既存の値を変更しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_confirmUserInputChar" translate="no">
        <source>y</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_confirmPromptInstruction">
        <source>to confirm</source>
        <target state="x-reviewed">確認</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>to confirm</source>
          <target>確認</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_errorSystemInput">
        <source>Error in reading from input console.</source>
        <target state="x-reviewed">入力コンソールから読み取り中のエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Error in reading from input console.</source>
          <target>入力コンソールから読み取り中のエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_exceptionCause">
        <source>Exception was caused by: {0}</source>
        <target state="x-reviewed">例外は次が原因でした: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Exception was caused by: {0}</source>
          <target>例外は次が原因でした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=ioutil_newValuePrompt">
        <source>New value</source>
        <target state="x-reviewed">新しい値</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>New value</source>
          <target>新しい値</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_askEncryptOutput">
        <source>Do you want to encrypt the output file?</source>
        <target state="x-reviewed">出力ファイルを暗号化しますか?</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Do you want to encrypt the output file?</source>
          <target>出力ファイルを暗号化しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_askUpdateProfile">
        <source>View or change the profile's properties?</source>
        <target state="x-reviewed">プロファイルのプロパティーを表示または変更しますか?</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>View or change the profile's properties?</source>
          <target>プロファイルのプロパティーを表示または変更しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_errorInstruction">
        <source>Please see the workspace log for possible additional exceptions.</source>
        <target state="x-reviewed">考えられる追加の例外についてはワークスペース・ログを参照してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Please see the workspace log for possible additional exceptions.</source>
          <target>考えられる追加の例外についてはワークスペース・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_errorReadingFile">
        <source>Error in reading the content of the profile input file.</source>
        <target state="x-reviewed">プロファイル入力ファイルのコンテンツを読み取り中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Error in reading the content of the profile input file.</source>
          <target>プロファイル入力ファイルのコンテンツを読み取り中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_errorSavingFile">
        <source>Error in saving the changed properties to the output file.</source>
        <target state="x-reviewed">変更されたプロパティーを出力ファイルに保管中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Error in saving the changed properties to the output file.</source>
          <target>変更されたプロパティーを出力ファイルに保管中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_inputPromptDelimiter" translate="no">
        <source>&gt;&gt; </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_noOdaPropertyDefn">
        <source>Warning: Property definitions are not available.  All existing property values will be masked.</source>
        <target state="x-reviewed">警告: プロパティー定義が使用可能ではありません。 すべての既存プロパティーの値はマスクされます。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Warning: Property definitions are not available.  All existing property values will be masked.</source>
          <target>警告: プロパティー定義が使用可能ではありません。 すべての既存プロパティーの値はマスクされます。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_noProfileFound">
        <source>No profiles were found in the input file.</source>
        <target state="x-reviewed">入力ファイルにプロファイルが見つかりませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>No profiles were found in the input file.</source>
          <target>入力ファイルにプロファイルが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_profileIdentifier">
        <source>{0} profile name</source>
        <target state="x-reviewed">{0} プロファイル名</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>{0} profile name</source>
          <target>{0} プロファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_propertyDriverClass">
        <source>JDBC Driver Class</source>
        <target>JDBC ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Driver Class</source>
          <target>JDBC ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_propertyJarList">
        <source>JDBC Driver Jar Paths (use ''{0}'' to separate paths)</source>
        <target state="x-reviewed">JDBC ドライバー Jar パス (パスを分割するには ''{0}'' を使用)</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>JDBC Driver Jar Paths (use ''{0}'' to separate paths)</source>
          <target>JDBC ドライバー Jar パス (パスを分割するには ''{0}'' を使用)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_propertyPassword">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_propertyUrl">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_propertyUser">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_specifiedProfileNotFound">
        <source>The specified profile ({0}) is not found in the input file.</source>
        <target state="x-reviewed">指定したプロファイル ({0}) が入力ファイルに見つかりません。</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>The specified profile ({0}) is not found in the input file.</source>
          <target>指定したプロファイル ({0}) が入力ファイルに見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_statusDone">
        <source>Done.</source>
        <target>終了しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Done.</source>
          <target>終了しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_statusIteratingProfiles">
        <source>Stepping through each of the {0} profiles found in the input file...</source>
        <target state="x-reviewed">入力ファイルにある各 {0} プロファイルをステップ・スルー中...</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11 レビューに自信なし。「Stepping through」?</note>
        <alt-trans tool-id="pleiades">
          <source>Stepping through each of the {0} profiles found in the input file...</source>
          <target>入力ファイルにある各 {0} プロファイルをステップ・スルー中...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_statusReadingFile">
        <source>Reading the input file ({0})...</source>
        <target state="x-reviewed">入力ファイル ({0}) を読み込み中...</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Reading the input file ({0})...</source>
          <target>入力ファイル ({0}) を読み込み中...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/org/eclipse/datatools/connectivity/console/profile/nls/messages.properties?key=profileFile_statusSavingFile">
        <source>Saving changed properties in the output file ({0})...</source>
        <target state="x-reviewed">出力ファイル ({0}) の変更されたプロパティーを保管中...</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>Saving changed properties in the output file ({0})...</source>
          <target>出力ファイル ({0}) の変更されたプロパティーを保管中...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/plugin.properties?key=plugin.name">
        <source>DTP Connection Profiles Storage File Editor Plug-in</source>
        <target state="x-reviewed">DTP 接続プロファイル・ストレージ・ファイル・エディター・プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.07.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.11</note>
        <alt-trans tool-id="pleiades">
          <source>DTP Connection Profiles Storage File Editor Plug-in</source>
          <target>DTP 接続プロファイル・ストレージ・ファイル・エディター・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.console.profile/plugin.properties?key=application.name">
        <source>DTP Connection Profiles Console Editor</source>
        <target>DTP 接続プロファイル・コンソール・エディター</target>
        <alt-trans tool-id="pleiades">
          <source>DTP Connection Profiles Console Editor</source>
          <target>DTP 接続プロファイル・コンソール・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>